﻿.menu-top{float:right}
.menu-top.main_part_left_side_toggle{float:left}
.flex-grid{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row;flex-flow:row;-ms-flex-wrap:wrap;flex-wrap:wrap}

.form-item-lang-dropdown-select{display:inline;}
.container-inline-date .form-item{float:none;margin:0;padding:0;}
.container-inline-date .form-item .form-item{float:left;}
.container-inline-date .form-item,.container-inline-date .form-item input{width:auto;}
.container-inline-date .form-item input,.container-inline-date .form-item select,.container-inline-date .form-item option{margin-right:5px;}
.container-inline-date .date-timezone .form-item{clear:both;float:none;width:auto;}
.form-item.form-item-instance-widget-settings-input-format-custom,.form-item.form-item-field-settings-enddate-required{margin-left:1.3em;}
.views-exposed-form .form-item,.views-exposed-form .form-submit{margin-top:0;margin-bottom:0;}
#features-filter .form-item.form-type-checkbox{padding-left:20px}

.slider-event__overlay {
  padding: 25px;
  max-width: 85%;
  position: absolute;
  bottom: -50px;
  min-height: 285px;
  min-width: 485px;
}

.slider-event__overlay .anu__btn {
  display: inline-block;
  color: white;
  text-transform: uppercase;
  border: 3px solid white;
  padding: 10px 15px;
  border-radius: 25px;
  font-weight: 600;
  margin-bottom: 15px;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.slider-event__overlay .anu__btn:hover,
.slider-event__overlay .anu__btn:focus {
  color: #bd0e0d;
  border: 3px solid white;
  background: white;
  text-decoration: none;
}


.recent-articles-tax {
	padding: 3px 0 5px 10px;
    background-color: #333333;
    font-family: 'Oxygen', sans-serif;
    color: #ffffff;
}


.recent-articles-tax a {
    color: #ffffff;
}


.recent-articles-tax a:hover {
    color: #CCC;
}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


#top_menu{
width:98%;
margin:auto;
padding:15px;
}




#mainmenu .template_mainmenu_icons {
	width:40px;
	height:36px;
}
.fullSlide .hd{z-index:1;position:absolute;line-height:30px;width:auto;bottom:15px;height:30px;left:45%}
.fullSlide .hd UL{text-align:center;padding-left:2%;width:100%;height:30px}
.fullSlide .hd UL LI{filter:alpha(opacity=50);line-height:999px;margin:1px;width:42px;zoom:1;display:inline-block;background:#fff;float:left;height:8px;overflow:hidden;cursor:pointer;opacity:.5}
.fullSlide .hd UL .on{background:#f00}
.float-right{float:right!important}
.font_zyrscitwl, [data-font="font_zyrscitwl"], [data-font="font_zyrscitwl"] li a {font-family: "galano_grotesque_altbold", sans-serif;font-weight: 600;font-style: normal;}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.block_person--title {
    min-height:40px;
}

#mobile_nav {
	visibility: hidden;
}

.nav_items{
	width: 100%;
}

#feature-6529-1-0-0 .module-feature-chart-html5 {
					-webkit-box-shadow: inset 0 0 0 17px rgba(0,0,0,.1);
					-moz-box-shadow: inset 0 0 0 17px rgba(0,0,0,.1);
					box-shadow: inset 0 0 0 17px rgba(0,0,0,.1);
				}
#feature-6529-1-1-0 .module-feature-chart-html5 {
					-webkit-box-shadow: inset 0 0 0 17px rgba(0,0,0,.1);
					-moz-box-shadow: inset 0 0 0 17px rgba(0,0,0,.1);
					box-shadow: inset 0 0 0 17px rgba(0,0,0,.1);
				}
#feature-6529-1-2-0 .module-feature-chart-html5 {
					-webkit-box-shadow: inset 0 0 0 17px rgba(0,0,0,.1);
					-moz-box-shadow: inset 0 0 0 17px rgba(0,0,0,.1);
					box-shadow: inset 0 0 0 17px rgba(0,0,0,.1);
				}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}

.socicon-twitter:before {
  content: "\e08d";
}




.site-content-contain {
	background-color: #fff;
	position: relative;
}


.top_logo_top {
    position: absolute;
    top: 10px;
    left: 0;
    z-index: 9999;
    width: 130px;
    height: auto;
}

#testi .thim-testimonial-slider .control-nav {
    width: 50px;
    height: 50px;
    border: 2px solid #677eca;

}

#testi .thim-testimonial-slider .control-nav:before {
    content: '\f104';
    display: block;
    font-size: 30px;
    font-family: FontAwesome;
    color: #6179c5;
    line-height: 45px;
}


#testi .thim-testimonial-slider .control-nav.next:before {
    content: '\f105';
}


.thim-testimonial-slider.thim-content-slider {
    margin-top: 10%;
}
#footer-social a{margin:0 22px}
#footer-social a span{display:none}
#footer-social{padding:32px 0 34px;text-align:center}
#footer-social a i{margin-right:5px}
#footer-social a:hover{color:#000}

.page2 .gallery img.gilat { margin-top: 20px; }
.logo{width:175px}
.header-resized,.logo{-moz-transition:all .6s ease;-webkit-transition:all .6s ease;-ms-transition:all .6s ease}


.tt-mslide-block {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 41.66666667%;
  z-index: 1;
}


.slider-style6 .tt-mslide-block {
  width: 100%;
  text-align: center;
  top: 50%;
  margin-top: -60px;
}


.tt-mslide.long .tt-mslide-block {
  width: 100%;
}


.tt-mslide.type-2.big .tt-mslide-block {
  width: 65%;
}


.tt-mslide.type-2.small .tt-mslide-block {
  width: 90%;
}
.comment-respond .fusion-title .comment-reply-title.title-heading-left,.fusion-title h1.title-heading-left,.fusion-title h2.title-heading-left,.fusion-title h3.title-heading-left,.fusion-title h4.title-heading-left,.fusion-title h5.title-heading-left,.fusion-title h6.title-heading-left{padding-right:8px;text-align:left}
.comment-respond .fusion-title .comment-reply-title.title-heading-left .fontawesome-icon,.fusion-title h1.title-heading-left .fontawesome-icon,.fusion-title h2.title-heading-left .fontawesome-icon,.fusion-title h3.title-heading-left .fontawesome-icon,.fusion-title h4.title-heading-left .fontawesome-icon,.fusion-title h5.title-heading-left .fontawesome-icon,.fusion-title h6.title-heading-left .fontawesome-icon{margin-right:10px}
.fusion-title.fusion-sep-none .title-heading-left{padding:0;text-align:left}
.fusion-title.sep-underline .title-heading-left,.fusion-title.sep-underline .title-heading-right{padding:0}

.panels-flexible-dos_30_70 .panels-flexible-region{padding:0;}
.panels-flexible-dos_30_70 .panels-flexible-region-inside{padding-right:0.5em;padding-left:0.5em;}
.panels-flexible-dos_30_70 .panels-flexible-region-inside-first{padding-left:0;}
.panels-flexible-dos_30_70 .panels-flexible-region-inside-last{padding-right:0;}
.panels-flexible-region-dos_30_70-izquierda{float:left;width:99.0000%;}
.panels-flexible-region-dos_30_70-derecha{float:left;width:99.0000%;}
.panels-flexible-region-dos_30_70-izquierda,.panels-flexible-region-dos_30_70-derecha{width:100%;}
.panels-flexible-region-inside{padding-right:0;padding-left:0;}


.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; 
}


.level-3 {
  clear: left;
  display: none;
  background-color: #fff;
}


.level-2 .active .level-3 {
  display: block
}

  .level-3 a {
    font-weight: 400;
    font-size: 1em;
    padding: 0
  }

  .level-3 li {
    float: none;
    margin: 8px 0
  }


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}

	[data-skip-responsive-menu="yes"] .bar__module .btn {
		display: block;
		width: 100%;
		margin: 0 0 5px !important;
	}

  .bar__module:not(:last-child) {
    margin-right: 0.92857143em;
  }

  .bar__module + .bar__module {
    margin-top: 1.85714286em;
  }

  .bar__module .btn {
    display: block;
  }

  .bar__module .btn + .btn {
    margin-left: 0 !important;
  }

  .bar__module .btn:not(:last-child) {
    margin-bottom: 0.92857143em;
  }

  .bar__module:not(:only-child) .menu-horizontal {
    top: 0;
  }

  .bar-2 .bar__module,
  .bar-1 .bar__module {
    margin-bottom: 1.85714286em;
  }

  .bar-2 .row div[class*='col-']:last-child .bar__module:last-child,
  .bar-1 .row div[class*='col-']:last-child .bar__module:last-child {
    margin-bottom: 0;
  }
